#ifndef CMESSAGEBOX_H
#define CMESSAGEBOX_H

#include "BaseWidget.h"

namespace Ui
{
    class CMessageBox;
}


class CMessageBox : public BaseWidget<QDialog>
{
    Q_OBJECT
public:
    CMessageBox(QWidget *parent = 0, Skin *skin = NULL);
    ~CMessageBox();


    void setText(const QString& txt);
private:



private Q_SLOTS:


private:
    Ui::CMessageBox *ui;
};




#endif // !CMESSAGEBOX_H

